.ion-padding {
    border: solid black 1px;
    border-width: 1px;
}

td {
    border: solid black 1px;  
    text-align: left;
    padding: 2px;
}

th {
    border: solid black 1px;  
    text-align: left;
    padding: 2px;
}

.danger{
    font-weight: bold;
    color: red;
}

.warn{
    font-weight: bold;
    color: yellow;
}

.ok {
    color:green
}